<?php
include_once('../config.php');   



if(!isset($_SESSION['userLogin']))
{ 
header("Location: ../");
die;
}
                     
        
            $stmt=$conn->prepare("select * from  UI__DailyIcm where Cid=:Cid ");   
            $stmt->bindValue(':Cid',$_SESSION['userCustId'], PDO::PARAM_STR);   
            $stmt->execute(); 
            $custIdResultAll = $stmt->fetchAll(PDO::FETCH_OBJ);   






include_once("../view/dashboard/dailyRoi.php");
?>
